PHP Deprecated: strpos(): | General - All in One SEO Pack Pro Forum | Support | Semper Plugins

Avatar
Lost password?
Advanced Search
Forum Scope


Match



Forum Options



Minimum search word length is 3 characters - maximum search word length is 84 characters
sp_Feed Topic RSS sp_TopicIcon
PHP Deprecated: strpos():
August 16, 2019
12:42 pm
Avatar
Christopher Monkaitis
Member
AIOSEOP
Forum Posts: 9
Member Since:
January 10, 2017
sp_UserOfflineSmall Offline

Using version 3.2.3, getting this message in error_log file:

PHP Deprecated: strpos(): Non-string needles will be interpreted as strings in the future. Use an explicit chr() call to preserve the current behavior in /home/xxx/public_html/wp-content/plugins/all-in-one-seo-pack-pro/pro/plugin-updates/plugin-update-checker.php on line 833

August 16, 2019
12:55 pm
Avatar
Steve Mortiboy
Admin
Forum Posts: 2149
Member Since:
January 5, 2012
sp_UserOfflineSmall Offline

** You currently do not have permission to see this post. To obtain access to these Premium Support Forums, please purchase a plugin and support subscription from Semper Plugins **

September 3, 2019
12:36 am
Avatar
craig
New Member
AIOSEOP
Forum Posts: 1
Member Since:
April 29, 2015
sp_UserOfflineSmall Offline

chris@rtservices.net said
Using version 3.2.3, getting this message in error_log file:

PHP Deprecated: strpos(): Non-string needles will be interpreted as strings in the future. Use an explicit chr() call to preserve the current behavior in /home/xxx/public_html/wp-content/plugins/all-in-one-seo-pack-pro/pro/plugin-updates/plugin-update-checker.php on line 833

  

We’re getting this same error in version 3.2.4 of the plugin.
Also, since version 3.1.1 we did not receive any update notifications in the admin. We have manually downloaded and installed the latest plugin, however still have the PHP error. Furthermore, Wordpress.org lists the current version as 3.2.5, however the version available in my account to download is still version 3.2.4?
Could you please confirm if the plugin issues are resolved, if version 3.2.5 is the latest and why I can’t get that version in my downloads portal?

Many thanks

September 3, 2019
8:08 am
Avatar
Michael Torbert
Admin
Forum Posts: 456
Member Since:
October 13, 2011
sp_UserOfflineSmall Offline

** You currently do not have permission to see this post. To obtain access to these Premium Support Forums, please purchase a plugin and support subscription from Semper Plugins **

Forum Timezone: America/New_York
Most Users Ever Online: 964
Currently Online:
49
Guest(s)
Currently Browsing this Page:
1 Guest(s)
Top Posters:
Member Stats:
Guest Posters: 36
Members: 22977
Moderators: 0
Admins: 8
Forum Stats:
Groups: 4
Forums: 28
Topics: 2110
Posts: 9180
Newest Members:
Erika Almiron
Administrators: Michael TorbertPeter BayliesSupport TeamSteve MortiboyMatthew RobinsonSteve Klasen, Arnaud: 252Ashish Ravi
[i]
[i]
Skip to toolbar